%define ver 0.2.2
%define prefix /
%define exec_prefix $(prefix)/usr


Summary: Fast core removal utility
Name: urmcore
Version: %ver
Release: 1
Copyright: GPL
Group: Utilities/File
Source: http://uber.linuxbox.com/uberdog/%{name}/%{name}-%{ver}.tar.gz
URL: http://uber.linuxbox.com/uberdog/%{name}/
Requires: vixie-cron, slocate, sh-utils
Packager: Uberdog <uberdog@linuxbox.com>
BuildRoot: /tmp/%{name}-%{PACKAGE_VERSION}-root
%description
Utility that uses the slocate(1) and file(1) commands to quickly locate,
identify, and remove old core dumps from the file system once a day.

%changelog

%prep
%setup -q
CFLAGS="$RPM_OPT_FLAGS" ./configure

%install
[ -n "$RPM_BUILD_ROOT" -a "$RPM_BUILD_ROOT" != / ] && rm -rf $RPM_BUILD_ROOT

make prefix=$RPM_BUILD_ROOT%{prefix} exec_prefix=$RPM_BUILD_ROOT%{exec_prefix} install
%clean
[ -n "$RPM_BUILD_ROOT" -a "$RPM_BUILD_ROOT" != / ] && rm -rf $RPM_BUILD_ROOT

%post 

%postun
%files
%defattr(755, root, root, 755)
/usr/sbin/urmcore
/etc/cron.daily/urmcore.cron
%defattr(644, root, root, 755)

%doc INSTALL README ChangeLog urmcore.spec urmcore.lsm AUTHORS BUGS TODO

